{% extends 'base.html.twig' %}

{% block title %}Edit Type{% endblock %}

{% block body %}
    <h1>Edit Type</h1>

    {{ include('admin_type/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('admin_type_index') }}">back to list</a>

    {{ include('admin_type/_delete_form.html.twig') }}
{% endblock %}
